<?php
/**
* @Enterprise: S&S Media Solutions
* @author: Yannick Spang
* @creation date: July 2009
* @url: http://www.yagendoo.com
* @copyright: Copyright (C) 2009 S&S Media Solutions
* @license: Commercial, see LICENSE.php
* @product: Yagendoo Banner Adspot Pro - Joomla! Module
* @version: 1.0
*/

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

// get database object
$db =& JFactory::getDBO();

// get base url
$baseurl = JURI::base();

// add css
$document = & JFactory::getDocument();
$document->addStyleSheet(JURI::base().'/modules/mod_yagendoo_banneradspotpro/tmpl/css/style.css');

// load helper.php
JLoader::import('helper', dirname( __FILE__ ));

// load methode expired mail
modyagendoobanneradspotproHelper::expiredmail($module, $params);

// load methode prexpired mail
modyagendoobanneradspotproHelper::preexpiredmail($module, $params);

// get and create date format
$datenow = JFactory::getDate()->toFormat('%Y-%m-%d');

// get layout 
require(JModuleHelper::getLayoutPath('mod_yagendoo_banneradspotpro'));

?>